components:
  schemas:
    JobExecutor_JobExecutor:
      $ref: http://redfish.dmtf.org/schemas/v1/JobExecutor.v1_0_0.yaml#/components/schemas/JobExecutor_v1_0_0_JobExecutor
      description: The `JobExecutor` schema describes an entity that carries out a
        job.
      x-longDescription: This resource shall represent a job executor for a Redfish
        implementation.
title: '#JobExecutor.JobExecutor'
x-copyright: Copyright 2014-2025 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-language: en
x-owningEntity: DMTF
